Bug 838240 - [abrt] xsane-0.998-4.fc16: handle_error: Process /usr/bin/xsane was killed by signal 5 (SIGTRAP)
[abrt] xsane-0.998-4.fc16: handle_error: Process /usr/bin/xsane was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xsane (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
abrt_hash:6613739655d88ab6da5de571f0a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 14:14 EDT by garyjeffersii
Modified: 2013-02-13 14:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:39:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: comment (5.92 KB, text/plain)
2012-07-07 14:14 EDT, garyjeffersii
no flags Details
File: dso_list (16.42 KB, text/plain)
2012-07-07 14:14 EDT, garyjeffersii
no flags Details
File: build_ids (6.49 KB, text/plain)
2012-07-07 14:14 EDT, garyjeffersii
no flags Details
File: backtrace (60.55 KB, text/plain)
2012-07-07 14:14 EDT, garyjeffersii
no flags Details
File: maps (63.21 KB, text/plain)
2012-07-07 14:14 EDT, garyjeffersii
no flags Details

  None (edit)
Description garyjeffersii 2012-07-07 14:14:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/xsane
crash_function: handle_error
executable:     /usr/bin/xsane
kernel:         3.1.0-7.fc16.x86_64
pid:            3781
pwd:            /home/ghjeffeii
reason:         Process /usr/bin/xsane was killed by signal 5 (SIGTRAP)
time:           Sat 07 Jul 2012 01:00:31 PM CDT
uid:            1000
username:       ghjeffeii

backtrace:      Text file, 62002 bytes
build_ids:      Text file, 6642 bytes
comment:        Text file, 6064 bytes
dso_list:       Text file, 16819 bytes
maps:           Text file, 64723 bytes

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1875
:XDG_SESSION_ID=2
:HOSTNAME=insp530.priv.maricopa.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=c88ebe60d34b02394f3769c80000000c-1341678174.725110-885393167
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/ghjeffeii/.gtkrc-2.0:/home/ghjeffeii/.gtkrc-2.0-kde4:/home/ghjeffeii/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-VuOxhO
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=IBus
:USER=ghjeffeii
:SSH_AUTH_SOCK=/tmp/ssh-REQTCYdg1799/agent.1799
:USERNAME=ghjeffeii
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ghjeffeii/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/ghjeffeii
:QT_IM_MODULE=ibus
:PWD=/home/ghjeffeii
:XMODIFIERS=@im=ibus
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1795
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/ghjeffeii
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=ghjeffeii
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TSeCOojr4Y,guid=3dbfd3d7d597dc6a6a8f1ade00000025
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ghjeffeii
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/ghjeffeii/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=ibus
:XAUTHORITY=/tmp/kde-ghjeffeii/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1955,unix/unix:/tmp/.ICE-unix/1955
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/ghjeffeii/.gtkrc:/home/ghjeffeii/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:LANGUAGE=

var_log_messages:
:Jul  7 13:00:31 insp530 kernel: [ 2293.304123] xsane[3781] trap int3 ip:3e19a4d313 sp:7fff84e6a740 error:0
:Jul  7 13:00:31 insp530 abrt[3799]: Saved core dump of pid 3781 (/usr/bin/xsane) to /var/spool/abrt/ccpp-2012-07-07-13:00:31-3781 (22261760 bytes)

xsession_errors:
:Gdk-ERROR **: The program 'xsane' received an X Window System error.
:Gdk-ERROR **: The program 'xsane' received an X Window System error.
:abrt-applet: repeated problem in xsane-0.998-4.fc16, not showing the notification
:abrt-applet: repeated problem in xsane-0.998-4.fc16, not showing the notification
Comment 1 garyjeffersii 2012-07-07 14:14:50 EDT
Created attachment 596795 [details]
File: comment
Comment 2 garyjeffersii 2012-07-07 14:14:51 EDT
Created attachment 596796 [details]
File: dso_list
Comment 3 garyjeffersii 2012-07-07 14:14:53 EDT
Created attachment 596797 [details]
File: build_ids
Comment 4 garyjeffersii 2012-07-07 14:14:55 EDT
Created attachment 596798 [details]
File: backtrace
Comment 5 garyjeffersii 2012-07-07 14:14:56 EDT
Created attachment 596799 [details]
File: maps
Comment 6 Fedora End Of Life 2013-01-16 11:12:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 14:39:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.